0 Replies Latest reply on May 10, 2008 11:12 AM by Michael Rother

    Which Version Of JBossWS for JBoss AS 4.0.4.GA

    Michael Rother Newbie

      Which version of JBossWS should I be using for an application on 4.0.4.GA ? I need the ability to generate the java artifacts from the wsdl file.

      Thanks